import { defineComponent } from 'vue'
import classnames from 'classnames'
import { Tabs, Tab } from 'vant'

import Febc from './fbc'

import styles from './index.module.less'

export default defineComponent({
  name: 'setting-content',
  props: {
    close: {
      type: Function,
      default: () => {}
    }
  },
  render() {
    return (
      <div class={classnames(styles.content, styles.fbcContent)}>
        <Tabs color="#fff">
          <Tab title="意见反馈">
            <Febc close={this.close}/>
          </Tab>
        </Tabs>
      </div>
    )
  }
})
